/*****************************************************
Layout: bigger than 1140px
******************************************************/
@media only screen and (min-width: 1140px) {
    #header .col-1 {
        display: none;
    }
}

/*****************************************************
Layout: bigger than 768px
******************************************************/
@media only screen and (min-width: 768px) {
    .navbar {
        padding: 1.2rem 1rem 0.5rem 1rem;
    }

    .nav-item > a::after, .dropdown > a::after {
        content: "\007C";
        padding: 0.8rem;
    }

    .nav-item:last-child > a::after {
        content: "";
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding: 0;
    }

    .logo .mobile {
        display: none;
    }

    .logo .desktop {
        display: block;
    }

}

/*****************************************************
Layout: smaller than 1140px
******************************************************/
@media only screen and (max-width: 1140px) {

    .logo img {
        width: 200px;
        height: auto;
    }

    .carousel-caption {
        top: 30%;
        bottom: 20px;
        left: 5%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .carousel-caption .description {
        width: 500px;
    }

    .carousel .description .statement {
        font-size: 1rem;
    }

    .carousel .description .subline {
        font-size: 0.9rem;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 5%;
    }

}

/*****************************************************
Layout: smaller than 900px
******************************************************/
@media only screen and (max-width: 900px) {

    .logo img {
        width: 150px;
        height: auto;
    }

    .logo > a {
        top: 0;
        border-radius: 0px;
        position: relative;
        display: block;
        margin: auto 0;
    }

    ul.top-list {
        margin: auto 0px;
        height: 20px;
    }

    .carousel-caption .description {
        width: 350px;
    }

    .carousel .description .statement {
        font-size: 0.75rem;
    }

    .carousel .description .subline {
        font-size: 0.6rem;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 5%;
    }

    h1 {
        font-size: 1.6rem;
        margin-bottom: .5rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    h3, h4 {
        font-size: 1.0rem;
    }

    span.underline {
        padding: 0;
    }

    body {
        margin-bottom: 0px; /* Margin bottom by footer height */
        background-color: #ffffff;
    }

    .footer {
        position: relative;
        height: auto; /* Set the fixed height of the footer here */
        margin-top: 0px;
    }

    .inner-footer {
        height: auto;
    }

}

/*****************************************************
 Mobile Layout: less than 767px
******************************************************/
@media only screen and (max-width: 767px) {

    .logoleiste .table {
        width: 100%;
        max-width:100%;
    }

    .logoleiste .table-cell {
        display: block;
        padding: 0;
        width: 50%;
        float: left;
        text-align:center;
    }

    .logoleiste .clear-mobile {
        clear: both;
    }

    .logoleiste img {
        width: auto;
        height: 90px;
        padding:10px 10px 10px 0px;
    }

    .main-content {
        padding-top: 0;
    }

    .top-menue a {
        font-size: 0.95rem;
    }

    .logo img {
        width: 80px;
        height: auto;
    }

    .carousel-caption .description {
        display: none;
    }

}

/*****************************************************
Layout: smaller than 650px
******************************************************/
@media only screen and (max-width: 650px) {

    .logo .mobile {
        display: block;
    }

    .logo .desktop {
        display: none;
    }

    .table-cell:first-child {
        border-left: 1px solid #fff;
    }

    .table-cell {
        border-right: 1px solid #fff;
        padding: 3px;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 5%;
    }

    .top-menue a {
        font-size: 0.9rem;
    }

    h1 {
        font-size: 1.4rem;
        margin-bottom: .5rem;
    }

    h2 {
        font-size: 1rem;
    }

    h3, h4 {
        font-size: 0.9rem;
    }

}

/*****************************************************
Mobile Layout: less than 480px
******************************************************/
@media only screen and (max-width: 280px) {

    ul.top-list li {
        float: none;
        text-align: right;
        margin-left: 0px;
        line-height: 25px;
    }

    #header .col-1 {
        display: none;
    }



    .search-box input[type="text"] {
        padding: 0px 3px;
        width: 100px;
    }

    span.underline {
        border-bottom: 2px solid #A5BC36;
        padding: 0 5rem 1rem 5rem;
        line-height: 2rem;
    }
    .top-menue a {
        font-size: 0.85rem;
    }
}